#nahled-clanek .card {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background: rgba($white,.5);
  border: 1px solid rgba($gray-600,.18);
  border-radius: $border-radius;
  background-clip: border-box;
}

#nahled-clanek .card-header{
  border-bottom: 1px solid $gray-500;
  border-top-right-radius: $border-radius;
  border-top-left-radius: $border-radius;
  background: rgba($success, 0.09);
}

#nahled-clanek .card-title{
  color: $purple-700;
  font-weight: 500;
}

#nahled-clanek .card-body{
  border-bottom: 1px solid $gray-500;
}

#nahled-clanek .clanek-img{
  display: flex;
  justify-content: center;
  align-items: center;
}

#nahled-clanek .clanek-img i{
  font-size: 4rem;
}

#nahled-clanek .clanek-img img{
  max-height: 10rem;
  border-radius: $border-radius;
}

#nahled-clanek .card-footer{
  display: flex;
  justify-content: end;
  background: rgba($light, 0.1);
  border-top: 0;
  border-bottom-right-radius: $border-radius;
  border-bottom-left-radius: $border-radius;
}